#contactleft { font-size:1.5em; line-height:1.5em; font-family: 'Open Sans',Arial,sans-serif;  }
#contactleft a { text-decoration:underline;  }
#contactleft h1 { font-size:1.6em; margin-top:10px; }
.pp_pic_holder .ppt { display:none!important; }
#addressInput { width:50%; }
#address_search { padding-bottom:20px; }
.results_entry span.location_name { font-size:18px; color:#333; }
.location_name { padding:5px 0px 0px 5px; }
.location_distance { padding:0px 0px 0px 5px; } 
.slp_result_address { padding:5px 0px 0px 0px; }
a.storelocatorlink { color:#333!important; font-weight:bold; text-transform:uppercase; text-decoration:underline!important;  }
body.home .content-half h4 { text-transform:uppercase; }
ul.featured-slider li img.wp-post-image { width:100%; height:150px; }
.blog-full-view p:last-child, .tags-author, a#scrollToComments, span.comments-number, span.comments-text, .blog-main img.breadcrumbs-arrow { display:none; }
.blog-two-sidebar { width:100%; }
.slp_result_contact.slp_result_website { display:block!important; background-color:transparent!important; font-size:12px!important; float:right; text-align:right!important; }
body.search-results div.post-date-comments2 { display:none; }
ul.sub-menu li a strong { font-size:14px; }
#homeslider { width:100%; height:480px; position:relative; }
#homesliderul { position:absolute; top:0px; left:0px; width:10000px; height:480px; white-space:nowrap; padding:0px; margin:0px; overflow:auto; }
#homesliderul li { display:block; float:left; padding:0px; margin:0px; list-style-type:none; }
#homesliderul li img { display:block; width:100%; height:auto; overflow:hidden;}
#menu-main-menu li a, #menu-main-menu li a:hover { border-bottom:0px; }
ul.sub-menu li a:hover { color:#ccc!important; }
div.validation_message { margin-left:15px!important; color:#000!important; font-size:14px!important;}
li.gfield_error { border-top:0px!important; border-bottom:0px!important; background:#eee!important; }


.woocommerce ul.products li.product a img {
    box-shadow: none;
    display: block;
    height: 100%;
    margin: 0 auto 1em;
    width: auto !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05% !important;
}

.woocommerce ul.products li.product a img {
    box-shadow: none;
    display: block;
    height: auto;
    margin: 0 auto !important;
    width: auto !important;
    
}
.woocommerce ul.products li.product a img {
    box-shadow: none;
    display: block;
    height: auto;
    margin: 0 auto !important;
    width: auto !important;
    
}


@media only screen and (max-width: 690px) {  /* mobiles */
    footer#site-footer .xoxo:first-of-type { width:auto; }
    body, textarea { font-size: 16px;}
}